VIDADS_KW_REFRESH Refresh
VIDADS_KW_TITLE Selection of a video sequence on the link
VIDADS_KW_SEQ The sequence
VIDADS_KW_LINK will be thrown on the link
VIDADS_KW_BUTTON Update of the 3D display
NONE (None)

MSG_TITLE Warning
MSG_EDITION_LOCKED The Video Ads control panel on this link is already used by another client.